<?php
if (isset($_GET["q"]) && !empty($_GET["q"])){
	include_once('../functions.php');
	if(!isset($_GET["q"] ) || empty($_GET["q"] )) echo '<h3 class="triangle-border left more_top">Το password απαιτείται!</h3>';
	else if(mb_strlen($_GET["q"],ENCODING)<5) echo '<h3 class="triangle-border left more_top">Απαιτούνται τουλάχιστον 5 χαρακτήρες!</h3>';	
	else echo '<span id="p1_validate" class="tick left more_top">OK!</span>';
}
?>